.table {
	border: 0px;
	position: relative;
	width: 900px;
	overflow: visible;
	background-color: #FFFFFF;
	height: 600px;
	vertical-align: top;
}
.tdtop {
	width: 900px;
	height: 30px;
}
.type {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	padding-right: 100px;
	padding-left: 20px;
	height: 440px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	padding-right: 80px;
	padding-left: 20px;
	height: 440px;
	letter-spacing: .7px;
}
.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #666666;
	padding-left: 80px;
	height: 20px;
}
.tdmain {
	display: block;
	width: 650px;
	height: 440px;
	text-align: center;
	vertical-align: top;
}
.tdmainCopy {
	display: block;
	width: 900px;
	height: 440px;
	text-align: center;
	vertical-align: top;
	padding: 0;
	margin: 0;
	border: 0;
}
.tdmaincourses {
	width: 700px;
	height: 400px;
	text-align: center;
	vertical-align: top;
    padding: 0;
	margin: 0;
	border: 0;
}
.tdmenu {
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 900px;
}
.tdtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
}
.tdright {
width: 200px;
	height: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
	letter-spacing: 1px;
}

.thumbcourses {
	height: 80px;
	vertical-align: top;
	text-align: center;
	width: auto;
}
.thumbnail {
	height: 60px;
	text-align: center;
	vertical-align: top;
	border: 0;
	width: auto;
}
a:link {
	color:	#666666;
	text-decoration:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
		line-height: 18px;
	}

a:active {
	color:	#CCCCCC;
	text-decoration:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: inherit;
		line-height: 18px;
	}
a:visited {
	color: #B04F77;
	text-decoration:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: inherit;
		line-height: 18px;
}
a:hover {
	color: #B04F77;
	text-decoration:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
#div {
	height: 600px;
	width: 900px;
}
